body {
    background: #fff url('/images/bg-body.jpg') repeat-x top;
    margin: 0px;
    padding: 0px;
}

body td, div, li, ul, a {
    font-size: 12px;
    color: #181818;
    font-family: Arial, Helvetica, sans-serif;
    line-height: 16px;
   /* text-align: justify;*/
}

a     {color: #E96535; text-decoration:none; outline: none; overflow: hidden;}
a:hover    {color: #800080; text-decoration:underline;}

select {    
    font-size: 14px;
}
ul, li {
    line-height: 16px;
    font-size: 12px;
}

h1, h3 {
    line-height: 28px;
    font-size: 24px;
    color: #634577;
    font-family: 'Oswald', sans-serif;
    font-weight: normal;
    margin: 0px;
    padding: 20px 0px 5px 0px;
}
h2 {
    line-height: 18px;
    font-size: 14pt;
    color: #634577;
    font-family: "Times New Roman", Times, serif;
    font-weight: normal;
    margin: 0px;
    padding: 0px;
}
.clear {
    clear: both;
}

.siteWrapper {
    margin: 0 auto;
    width: 970px;
}
.siteTop {
    background: url('/images/header_top.jpg') no-repeat top center;
}

.logo {
    float: left;
    width: 550px;
}
.menu_top a {
    font-size: 8pt;
    color: #181818;
    font-family: Arial, Helvetica, sans-serif;
    float: right;
    border-right: 1px solid #f4f4f4;
    padding: 15px 10px 0px 10px;
    text-decoration: none;
    outline: none; overflow: hidden;
}

.topNavOuter {
    background: url('/images/nav-bar.png') repeat-x;
    height: 40px;
}

.bodycontent {
    min-height: 600px;
    background: #fff;
    padding: 15px;
}
.bodycontent li a {
    line-height: 16px;
}
.content {
    width: 642px;
    float: left;
}
.contentTime {
    width: 900px;
}
.rightCol {
    width: 283px;
    float: right;
    margin: 0px 0px 0px 0px;
}
.rightColPage {
    width: 283px;
    float: right;
    margin: 20px 0px 0px 0px;
}


hr {background: #e6e6e6; height: 1px; border: none;}


/** page styles **/

.mission {
    width: 140px;
}
.lr_heading {
    color: #634578;
    font-size: 20px;
    text-align: center;
    font-family: 'Oswald', sans-serif;
    line-height: 28px;
}
.featHeading {
    color: #634578;
    font-size: 26px;
    font-family: "Times New Roman", Times, serif;
    line-height: 30px;
}

/** home page **/

.bodyHome {
    background: #fff url('/images/bg-body-home.jpg') repeat-x top;
    margin: 0px;
    padding: 0px;
}
.siteWrapperHome {
    margin: 0 auto;
    width: 970px;
    min-height: 780px;
}
.banner {
    background: url('/images/header-bg.jpg') no-repeat top center;
    height: 280px;
    width: 955px;
    padding: 29px 0px 0px 15px;
}
#bodycontentHome {
    margin: -110px 0px 0px 0px;
    background: #fff;
    z-index: 80;
    position: absolute;
    width: 970px;
    opacity:0.9;
    filter:alpha(opacity=90); /* For IE8 and earlier */
    min-height: 300px;
}
.contentHome {
    width: 642px;
    padding: 15px 0px 0px 15px;
    float: left;
    margin: -110px 0px 0px 0px;
    z-index: 90;
    position: absolute;
}
.rightColHome {
    width: 283px;
    float: right;
    margin: -110px 0px 0px 670px;
    z-index: 90;
    position: absolute;
    padding: 15px 0px 0px 0px;
}
.browseJobs {
    background: url('/images/browse_jobs_box.jpg') no-repeat top left;
    min-height: 128px;
    width: 657px;
    padding: 50px 0px 10px 5px;
}
.browseItemH ul {
    padding: 0px;
    margin: 0px;
    float: left;
}
.browseItemH li {
    list-style-type: none;
    padding: 0px;
    margin: 0px;
    overflow: hidden;
   /* min-width: 200px; 
    max-width: 200px;
    text-overflow: ellipsis;*/
    height: 24px;
    float: left;
}
.browseItemH a {
    background: url('/images/tiny_orange_arrow.png') no-repeat center left;
    width: 169px;
    display: block;
    padding: 0px 0px 0px 20px;
    margin: 0px 20px 0px 10px;
    border: 1px dotted #e6e6e6; border-width: 0px 0px 1px 0px;
    font-weight: bold;
    color: #121212;
    line-height: 26px;
    height: 26px;
}

.browseItem ul {
    padding: 0px;
    margin: 0px;
    float: left;
}

.browseItem li {
    padding: 0px;
    margin: 0px;
    list-style-type: none;
    min-width: 180px;
    width: 320px;
}

.browseItem a {
    background: url('/images/tiny_orange_arrow.png') no-repeat center left;
    width: 190px;
    padding: 0px 0px 0px 20px;
    margin: 0px 20px 0px 10px;
    border: 1px dotted #e6e6e6; border-width: 0px 0px 1px 0px;
    font-weight: bold;
    color: #121212;
    line-height: 26px;
    height: 26px;
}

.featureBoxes {
	padding: 15px 0px 0px 15px;
    float: left;
    margin: 110px 0px 0px 0px;
    z-index: 100;
    position: absolute;
	
}
.featBoxLeft {
    background: url('/images/rewards_box.jpg') no-repeat top left;
    height: 256px;
    width: 266px;
    padding: 30px 15px 10px 15px;
    float: left;
}
.featBoxRight {
    background: url('/images/current_listings_box.jpg') no-repeat top left;
    height: 256px;
    //width: 316px;
	width: 600px;
    padding: 45px 20px 0px 10px;
    float: right;
    margin: 0px 0px 0px 20px;
}
.btmAdLeft {
    background: url('/images/bottom_ad_box_3.png') no-repeat bottom right;
    height: 240px;
    width: 610px;
    //padding: 15px;
    float: left;
    text-decoration: none;
    //cursor: pointer;
    display: block;
}
/*
.btmAdLeft {
    background: url('/images/bottom_ad_box_1.png') no-repeat top center;
    height: 149px;
    width: 280px;
    padding: 15px;
    float: left;
    text-decoration: none;
    cursor: pointer;
    display: block;
}
*/
.btmAdRight {
    background: url('/images/now_box_1.jpg') no-repeat top right;
    height: 149px;
    width: 300px;
    padding: 15px;
    float: left;
    margin: 0px 0px 0px 0px;
    text-decoration: none;
    cursor: pointer;
    display: block;
}
.jobSearch {
    background: #634578 url('/images/job_search_box.jpg') no-repeat top center;
    //height: 195px;
	height: 160px;
    width: 263px;
    padding: 45px 0px 0px 20px;
}
.jobSearch td {
    padding: 0px 0px 1px 0px;
}
.twitBox {
    background: url('/images/twitter_feed_box.jpg') no-repeat top center;
    height: 250px;
    width: 283px;
    padding: 39px 0px 0px 0px;
    margin: 0px;
}

.newsItem {
    padding: 20px 10px 10px 15px;
    font-weight: bold;
}

.newsItem a {
    color: #ffffff;
	text-decoration: underline
}

.newsItemDesc {
    color: #ffffff;
    padding: 0px 15px 10px 15px;
}

/** footer **/

.here a {
    font-weight: bold;
    text-decoration: underline;
}
.siteText {
    text-transform:capitalize;
    color: #634577;
}

.baseContent {
    background: url('/images/footer.jpg') repeat-x;
    padding: 50px 0px;
    height: 17px;
    width: 100%;
    bottom: 0px;
}


.bodycontentSMALL, .bodycontentSMALL a {
    font-size: 9px;
    color: #181818;
    font-family: Arial, Helvetica, sans-serif;
    text-decoration: none;
    text-transform: uppercase;
    padding: 0px 3px;
}

.footerLinks img {
    text-align: center;
    margin-right: 2px;
}
.footerLinks a {
    float: left;
    text-decoration: none;
    text-transform: uppercase;
    font-size: 10px; 
    color: #181818;
    text-align: center; 
    margin-right: 6px;
}

.featured {
    font-size: 12px;
    color: #181818;
    font-family: Arial, Helvetica, sans-serif;
    line-height: 16px;
    width: 280px;
    padding: 0px 15px;
}
.btn {
    background: #624476;
    color: #fff;
    font-weight: bold;
    border: 0px;
    padding: 6px 15px;
    text-transform: uppercase;
    font-family: Helvetica;
    font-size: 11px;
    cursor: pointer;
}
.admin_table_heading {
    padding: 10px 0px;
    font-weight: bold;
    font-size: 14pt;
    color: #634577;
    font-family: "Times New Roman", Times, serif;
}
.resumeTable td {
    border: 0px solid #EAEAEA;
    padding: 2px;
}

/** page search **/

.searchBtn {
    color: #fff;
    font-size: 14px;
    background: #634577;
    font-family: 'Oswald', sans-serif;
    border: 0px;
    padding: 3px 6px;
    text-transform: uppercase;
    font-weight: normal;
    cursor: pointer;
}

.sidebar {
    margin: 0px 0px 0px 20px;
}
.sidebar td {
    padding: 0px 0px 2px 0px;
}
.search_field {
    width: 240px;
    font-size: 13px;
}
.search_text {
    width: 234px;
    font-size: 13px;
}
.catDescription {
    border-radius:6px;
    -moz-border-radius:6px;
    -webkit-border-radius:6px;
    background: #F3F3F3;
    padding: 10px;
}
.applyBtn a {
    padding: 4px;
    font-size: 12px;
    background: #634577;
    color: #fff;
    font-family: 'Oswald', sans-serif;
    font-weight: normal;
    border: 0px;
    float: right;
    width: 70px;
    text-align: center;
}
.viewAll {
    padding: 6px 10px;
    font-size: 18px;
    background: #634577;
    color: #fff;
    font-family: 'Oswald', sans-serif;
    font-weight: normal;
    border: 0px;
    margin: 10px 0px;
    cursor: pointer;
}

/** jobs **/

.jobTitle a {
    font-size: 13px;
    font-weight: bold;
}

/** admin nav **/

.admin_nav a {
    float: left;
    padding: 8px 10px;
    background: #624476;
    color: #fff;
    font-weight: bold;
    border: 1px solid #e6e6e6;
    display: inline;
}

.userMenu a {
    float: left;
    padding: 8px 10px;
    background: #624476;
    color: #fff;
    font-weight: bold;
    border: 1px solid #e6e6e6;
    display: inline;
    margin: 20px 0px 0px 0px;
}

.ad_container1 {
    padding: 1px 0px;
    text-align: left;
}

/** featured jobs **/

#datacontainer {
		max-width: 300px !important;
}

